### Type parameters

- #### TValue

### Hierarchy

- LoDashImplicitWrapper

## Index

### Methods

- chain
- plant
- thru

## Methods

### chain

- chain(): LoDashExplicitWrapper<TValue>
- chain(): LoDashExplicitWrapper<TValue>

- - Defined in node_modules/@types/lodash/common/seq.d.ts:19
  see

    _.chain

  #### Returns LoDashExplicitWrapper<TValue>

- - Defined in node_modules/@types/lodash/common/seq.d.ts:45
  see

    _.chain

  #### Returns LoDashExplicitWrapper<TValue>

### plant

- plant<T>(value: T): LoDashImplicitWrapper<T>

- - Defined in node_modules/@types/lodash/common/seq.d.ts:74

  Creates a clone of the chained sequence planting value as the wrapped value.

  #### Type parameters

  - #### T

  #### Parameters

  - ##### value: T

    The value to plant as the wrapped value.

  #### Returns LoDashImplicitWrapper<T>

  Returns the new lodash wrapper instance.

### thru

- thru<TResult>(interceptor: function): LoDashImplicitWrapper<TResult>

- - Defined in node_modules/@types/lodash/common/seq.d.ts:187
  see

    _.thru

  #### Type parameters

  - #### TResult

  #### Parameters

  - ##### interceptor: function

    - - (value: TValue): TResult

      - #### Parameters

        - ##### value: TValue

        #### Returns TResult

  #### Returns LoDashImplicitWrapper<TResult>

Generated using TypeDoc